body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,header,hgroup,nav,section,article,aside,footer,figure,figcaption,menu,button{margin:0;padding:0}
body{font-family:"Microsoft YaHei" !important;font-size:14px;color:#4a4a4a;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;text-size-adjust:none;outline:0;background-color:#fff}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:400}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0;vertical-align:top}
li{list-style:none}
p{line-height: 0.4rem;}
input,textarea,select{border:0;padding-left:.1rem;font-family:inherit;font-size:inherit;font-weight:inherit;outline:0}
input{line-height:normal !important}
select{-webkit-appearance:none;appearance:none}
button,input[type="submit"]{border:0;background:0;-webkit-appearance:none;appearance:none;outline:0}
a{touch-callout:none;text-decoration:none;color: #000000;-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
-webkit-user-select: none;-moz-user-focus: none;-moz-user-select: none;}
a:active{background: none!important;}
i,em{font-style:normal}
b{font-weight:normal}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
*{box-sizing:border-box;-webkit-box-sizing:border-box}
html,body{width:100%;font-size:50px;-webkit-text-size-adjust:none;-webkit-overflow-scrolling:touch}
.ovfl{overflow:hidden}
.ovfl-ellipsis{text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
::-webkit-input-placeholder{color:#999;line-height:1.25 !important}
:-moz-placeholder{color:#999;line-height:1.25 !important}
::-moz-placeholder{color:#999;line-height:1.25 !important}
:-ms-input-placeholder{color:#999;line-height:1.25 !important}
.h0{height:0;line-height:0;font-size:0}
.ov-ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.t-nowrap{white-space:nowrap}
.select-not{-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none}
.text-over{overflow:hidden;text-indent:99999px;line-height:99999;display:block}
.line-through{text-decoration:line-through}
.clearfix{zoom:1}
.clearfix::before,
.clearfix::after {clear: both;display: block;content: "";line-height: 0;height: 0;visibility: hidden;}
.fl{float:left}
.fr{float:right}
.tr{text-align:right}
.tl{text-align:left}
.tc{text-align:center}
.font-b{font-weight:bold}
.font-notb{font-weight:normal}
.font-thro{text-decoration:line-through}
.cur{cursor:pointer}
.cur-none{cursor:not-allowed}
.cur-move{cursor:move}
.ovfl{overflow:hidden}
.visib{visibility:hidden}
.dis-blo{display:block}
.dis-no{display:none}
.dis-ib{display:inline-block;*display:inline;*zoom:1;vertical-align:top}
.p-fix{position:fixed}
.p-rel{position:relative}
.p-abs{position:absolute}
.dis-flex{display:-webkit-box;display:-webkit-flex;display:flex;display:-moz-box;display:-o-box;display:-ms-flexbox;width:100%}
input:focus::-webkit-input-placeholder{color:transparent !important}
input:focus:-moz-placeholder{color:transparent !important}
input:focus::-moz-placeholder{color:transparent !important}
input:focus:-ms-input-placeholder{color:transparent !important}
ul::before,
ul::after {clear: both;display: block;content: "";line-height: 0;height: 0;visibility: hidden;}
/*body{cursor: pointer;}*/

/*字体匹配*/
@media only screen and (min-width:280px) and (max-width:319px){body{font-size:10px !important}}
@media only screen and (min-width:320px) and (max-width:379px){body{font-size:12px !important}}
@media only screen and (min-width:380px) and (max-width:479px){body{font-size:14px !important}}
@media only screen and (min-width:480px) and (max-width:759px){body{font-size:16px !important}}
@media only screen and (min-width:760px){body{font-size:20px !important}html{font-size:80px !important}}


.address{display: none!important;}
